<Project Sdk="Tizen.NET.Sdk/{{tizen_net_sdk_version}}">

  <!-- Property Group for .NET Core Project -->
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>{{target_framework_version}}</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>portable</DebugType>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>None</DebugType>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="lib\" />
    <Folder Include="res\" />
  </ItemGroup>

</Project>
